Message: cernlib dependency Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None cernlib dependency 

Forum: Installation and Configuration
Date: 27 Nov, 2010
From: Yngve Inntjore Levinsen <Yngve Inntjore Levinsen>

Dear all,

I adopted the Debian package for Geant4 a while back, and (to my memory) CERNLIB was listed as a dependency then. Is this actually correct? According to the webpage the only dependencies are clhep and gcc..? Perhaps it is an optional dependency to get PAW?

Thank you in advance for your help!

Cheers
Yngve

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: cernlib dependency   (Ben Morgan - 29 Nov, 2010)
(_ None: Re: cernlib dependency   (Paul Colin Gloster - 29 Nov, 2010)
 Add Message Add Message
to: "cernlib dependency"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]